Test Token
curl --request POST \
--url https://api.volteras.com/v1/oauth2/test-token \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.volteras.com/v1/oauth2/test-token"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.volteras.com/v1/oauth2/test-token', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"clientId": "<string>",
"organizationId": "<string>"
}Authentication
Test Token
This endpoint validates the access token and retrieves the associated clientId and organizationId.
Possible Codes in Error Response (see Errors for error response schema and meaning of codes):
- AUTHENTICATION_ERROR
- REQUEST_VALIDATION_ERROR
- SERVER_ERROR
POST
/
v1
/
oauth2
/
test-token
Test Token
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.

